

.stacks_in_197-atp-label {
	
	margin-right: 10px;
	
}

.stacks_in_197-atp-input-field {
	padding: 8px 10px 8px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	
}

.stacks_in_197-atp-submit-button {
	padding: 8px 10px 8px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	
	margin-left: 10px;
	
	
}

.stacks_in_197-atp-submit-button:hover {
	border: 1px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	
}



#stacks_in_227 {
	margin: 20px 0px 40px 0px;
}
#stacks_in_186>.s3_row {
	margin: 0 -10px;
}

#stacks_in_186>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_186>.s3_row>.s3_column_center {
	width: 30.000000%;
}

#stacks_in_186>.s3_row>.s3_column_right {
	width: 30.00%;
}

#stacks_in_186>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_186>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_186>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_186 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_181 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_175 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_161 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_157 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_159 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_164 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_198 {
	margin: 20px 0px 10px 0px;
}
